@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Jost:wght@600&display=swap");
/*PC・SP共用*/
header.download {
	padding-left: 20px;
	padding-right: 20px;
}
@media screen and (max-width: 768px) {
	header.download {
		padding-left: 18px;
		padding-right: 18px;
	}
}
header.download .menu ul li.nav, header.download .menu ul li.btn {
	border: none; 
	padding: 0;
}

@media screen and (max-width: 768px) {
	header.download .menu ul li.nav {
		margin: 1em auto 0;
	}
}
header.download .menu ul li.nav + li {
	margin-left: 30px;
}
@media screen and (max-width: 768px) {
	header.download .menu ul li.nav + li {
		margin: 1em auto 0;
	}
}
@media screen and (max-width: 768px) {
	header.download .menu ul li.btn {
		margin: 1em auto 0;
	}
}
header.download .menu ul li.btn + li {
	margin-left: 6px;
}
@media screen and (max-width: 768px) {
	header.download .menu ul li.btn + li {
		margin: 1em auto 0;
	}
}
@media screen and (max-width: 768px) {
	header.download a .txt {
		font-size: 75%;
		margin-top: 10px;
	}
}

.mv {
	background: #003366;
}
.mv > .wrap .ttl01.unicon::before {
	content: none;
}

.anchor-nav-wrap {
	background: #f7f7f7;
	padding: 30px 1em;
	margin-top: 16px;
}
.anchor-nav-wrap:first-child {
	margin-top: 0;
}
.anchor-nav-wrap ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 1em 40px;
}
@media screen and (max-width: 768px) {
	.anchor-nav-wrap ul {
		max-width: -webkit-max-content;
		max-width: -moz-max-content;
		max-width: max-content;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-flow: column;
		flex-flow: column;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		margin: auto;
	}
}
.anchor-nav-wrap ul + ul {
	margin-top: 20px;
}
.anchor-nav-wrap ul li {
	font-size: 16px;
	font-weight: 500;
}
@media screen and (max-width: 768px) {
	.anchor-nav-wrap ul li {
		max-width: -webkit-max-content;
		max-width: -moz-max-content;
		max-width: max-content;
	}
}
.anchor-nav-wrap ul li.list-ttl {
	min-width: 200px;
}
.anchor-nav-wrap ul li.list-ttl a {
	width: 100%;
	height: 100%;
	font-weight: 700;
	text-align: center;
	color: #ffffff;
	border: 1px solid;
	border-radius: 10px;
	padding: .5em 1em;
	display: block;
}
.anchor-nav-wrap ul li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: .5em;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.anchor-nav-wrap ul li a:hover {
	text-decoration: underline;
	color: #4285c7;
}
.anchor-nav-wrap ul li a span.arrow {
	width: 1lh;
	height: 1lh;
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	border-radius: 100vw;
	position: relative;
}
.anchor-nav-wrap ul li a span.arrow::before {
	content: "";
	width: .5em;
	height: .5em;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	rotate: 45deg;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	translate: -50% -70%;
}
.anchor-nav-wrap ul.ict li.list-ttl a {
	background: #4285c7;
	border-color: #4285c7;
}
.anchor-nav-wrap ul.ict li.list-ttl a:hover {
	color: #4285c7;
	background: #ffffff;
	text-decoration: none;
}
.anchor-nav-wrap ul.ict li a span.arrow {
	background: #4285c7;
}
.anchor-nav-wrap ul.ict li a:hover {
	color: #4285c7;
}
.anchor-nav-wrap ul.mono li.list-ttl a {
	background: #826ec8;
	border-color: #826ec8;
}
.anchor-nav-wrap ul.mono li.list-ttl a:hover {
	color: #826ec8;
	background: #ffffff;
	text-decoration: none;
}
.anchor-nav-wrap ul.mono li a span.arrow {
	background: #826ec8;
}
.anchor-nav-wrap ul.mono li a:hover {
	color: #826ec8;
}
.anchor-nav-wrap + .sec4.sec_ict, .anchor-nav-wrap + .sec4.sec_mono {
	border-top: none;
}

.sec_ict:not(.sub) {
	border-top: 1px solid #dbdbdb;
}
.sec_ict .wrap .list1c li .category_tag span {
	background: #4285c7;
}

.sec_mono:not(.sub) {
	border-top: 1px solid #dbdbdb;
}
.sec_mono .wrap .list1c li .category_tag span {
	background: #826ec8;
}

.sec1 .wrap + .wrap, .sec2 .wrap + .wrap, .sec3 .wrap + .wrap, .sec4 .wrap + .wrap {
	padding-top: 80px;
}
.sec1.bg_white, .sec2.bg_white, .sec3.bg_white, .sec4.bg_white {
	background: #ffffff;
}
.sec1.bg_base, .sec2.bg_base, .sec3.bg_base, .sec4.bg_base {
	background: #f7f7f7;
}
.sec1 .title, .sec2 .title, .sec3 .title, .sec4 .title {
	text-align: center;
	position: relative;
}
.sec1 .title .ttl2c span, .sec2 .title .ttl2c span, .sec3 .title .ttl2c span, .sec4 .title .ttl2c span {
	color: #003366;
	font-size: 33px;
	font-weight: 700;
	letter-spacing: .05em;
	position: relative;
}
@media screen and (max-width: 768px) {
	.sec1 .title .ttl2c span, .sec2 .title .ttl2c span, .sec3 .title .ttl2c span, .sec4 .title .ttl2c span {
		font-size: 20px;
	}
}
.sec1 .title .ttl2c span::before, .sec2 .title .ttl2c span::before, .sec3 .title .ttl2c span::before, .sec4 .title .ttl2c span::before {
	content: "";
	position: absolute;
	left: -67px;
	top: 50%;
	translate: 0 -50%;
}
@media screen and (max-width: 768px) {
	.sec1 .title .ttl2c span::before, .sec2 .title .ttl2c span::before, .sec3 .title .ttl2c span::before, .sec4 .title .ttl2c span::before {
		left: -50px;
	}
}
.sec1 .title .ttl2c.ict span::before, .sec2 .title .ttl2c.ict span::before, .sec3 .title .ttl2c.ict span::before, .sec4 .title .ttl2c.ict span::before {
	width: 52px;
	height: 47px;
	background: no-repeat url("../img/icon_ict.svg") center center/contain;
}
@media screen and (max-width: 768px) {
	.sec1 .title .ttl2c.ict span::before, .sec2 .title .ttl2c.ict span::before, .sec3 .title .ttl2c.ict span::before, .sec4 .title .ttl2c.ict span::before {
		width: 36px;
		height: 32px;
	}
}
.sec1 .title .ttl2c.mono span::before, .sec2 .title .ttl2c.mono span::before, .sec3 .title .ttl2c.mono span::before, .sec4 .title .ttl2c.mono span::before {
	width: 44px;
	height: 44px;
	background: no-repeat url("../img/icon_mono.svg") center center/contain;
}
@media screen and (max-width: 768px) {
	.sec1 .title .ttl2c.mono span::before, .sec2 .title .ttl2c.mono span::before, .sec3 .title .ttl2c.mono span::before, .sec4 .title .ttl2c.mono span::before {
		width: 32px;
		height: 32px;
	}
}
.sec1 .title .ttl_underline, .sec2 .title .ttl_underline, .sec3 .title .ttl_underline, .sec4 .title .ttl_underline {
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	color: #003366;
	border-bottom: 1px solid #003366;
	margin-top: 60px;
	padding-bottom: 20px;
}
.sec1 .title .ttl_underline:first-child, .sec2 .title .ttl_underline:first-child, .sec3 .title .ttl_underline:first-child, .sec4 .title .ttl_underline:first-child {
	margin-top: 0;
}
.sec1 .title a, .sec2 .title a, .sec3 .title a, .sec4 .title a {
	position: absolute;
	right: 0;
	top: 10px;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: .05em;
	padding: 0 22px 0 0;
}
@media screen and (max-width: 768px) {
	.sec1 .title a, .sec2 .title a, .sec3 .title a, .sec4 .title a {
		font-size: 16px;
		padding: 0 18px 0 0;
	}
}
.sec1 .title a::before, .sec2 .title a::before, .sec3 .title a::before, .sec4 .title a::before {
	content: "";
	position: absolute;
	right: 0;
	top: 8px;
	width: 10px;
	height: 10px;
	border-top: 2px solid #222222;
	border-right: 2px solid #222222;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
@media screen and (max-width: 768px) {
	.sec1 .title a::before, .sec2 .title a::before, .sec3 .title a::before, .sec4 .title a::before {
		width: 8px;
		height: 8px;
	}
}
.sec1 .list1c > li .img, .sec2 .list1c > li .img, .sec3 .list1c > li .img, .sec4 .list1c > li .img {
	border-radius: 10px;
	border: 1px solid #e2e2e2;
	overflow: hidden;
	aspect-ratio: 360/200;
}
.sec1 .list1c > li .img a, .sec2 .list1c > li .img a, .sec3 .list1c > li .img a, .sec4 .list1c > li .img a {
	width: 100%;
	height: 100%;
}
.sec1 .list1c > li .img a:hover, .sec2 .list1c > li .img a:hover, .sec3 .list1c > li .img a:hover, .sec4 .list1c > li .img a:hover {
	background: none;
}
.sec1 .list1c > li .img a img, .sec2 .list1c > li .img a img, .sec3 .list1c > li .img a img, .sec4 .list1c > li .img a img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	object-fit: contain;
}
.sec1 .list1c > li p.page-ttl, .sec2 .list1c > li p.page-ttl, .sec3 .list1c > li p.page-ttl, .sec4 .list1c > li p.page-ttl {
	margin: 16px auto 0;
}
.sec1 .list1c > li p.page-ttl a, .sec2 .list1c > li p.page-ttl a, .sec3 .list1c > li p.page-ttl a, .sec4 .list1c > li p.page-ttl a {
	margin: 0;
}
.sec1 .list1c > li p.page-ttl a:hover, .sec2 .list1c > li p.page-ttl a:hover, .sec3 .list1c > li p.page-ttl a:hover, .sec4 .list1c > li p.page-ttl a:hover {
	color: inherit;
	background: none;
}
.sec1 .list1c > li p.date, .sec2 .list1c > li p.date, .sec3 .list1c > li p.date, .sec4 .list1c > li p.date {
	font-size: 14px;
	font-weight: 400;
	display: block;
	margin-top: .5em;
}
.sec1 .list1c > li .tag, .sec2 .list1c > li .tag, .sec3 .list1c > li .tag, .sec4 .list1c > li .tag {
	margin-top: 16px;
}
.sec1 .list1c > li .tag li:not(:has(a)), .sec2 .list1c > li .tag li:not(:has(a)), .sec3 .list1c > li .tag li:not(:has(a)), .sec4 .list1c > li .tag li:not(:has(a)) {
	font-size: 14px;
	font-weight: 500;
	letter-spacing: .05em;
	color: #111a4a;
	background: #e2e2e2;
	border-radius: 100vw;
	padding: .25em 1em;
}
.sec1 .list1c > li .btn, .sec2 .list1c > li .btn, .sec3 .list1c > li .btn, .sec4 .list1c > li .btn {
	font-size: 16px;
	font-weight: 700;
	color: #dd9a1c;
	background: #ffffff;
	border: 2px solid #dd9a1c;
	border-radius: 100vw;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: .5em;
	margin-top: 1em;
	padding: .5em 1em;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.sec1 .list1c > li .btn::before, .sec2 .list1c > li .btn::before, .sec3 .list1c > li .btn::before, .sec4 .list1c > li .btn::before {
	content: "";
	width: 1lh;
	height: 1lh;
	-webkit-mask: url(../img/icon_download.svg) no-repeat center/contain;
	mask: url(../img/icon_download.svg) no-repeat center/contain;
	background: #dd9a1c;
	display: block;
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.sec1 .list1c > li .btn:hover, .sec2 .list1c > li .btn:hover, .sec3 .list1c > li .btn:hover, .sec4 .list1c > li .btn:hover {
	color: #ffffff;
	background: #dd9a1c;
}
.sec1 .list1c > li .btn:hover::before, .sec2 .list1c > li .btn:hover::before, .sec3 .list1c > li .btn:hover::before, .sec4 .list1c > li .btn:hover::before {
	background: #ffffff;
}
.sec1 .btn_wrap, .sec2 .btn_wrap, .sec3 .btn_wrap, .sec4 .btn_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: .5em 1em;
	margin-top: 5em;
}
@media screen and (max-width: 768px) {
	.sec1 .btn_wrap, .sec2 .btn_wrap, .sec3 .btn_wrap, .sec4 .btn_wrap {
		margin-top: 3em;
	}
}
.sec1 .btn_wrap:first-child, .sec2 .btn_wrap:first-child, .sec3 .btn_wrap:first-child, .sec4 .btn_wrap:first-child {
	margin-top: 0;
}
.sec1 .btn_wrap .btn, .sec2 .btn_wrap .btn, .sec3 .btn_wrap .btn, .sec4 .btn_wrap .btn {
	width: 100%;
	max-width: 420px;
	font-size: 18px;
	font-weight: 700;
	color: #ffffff;
	background: #003366;
	border: 2px solid #003366;
	border-radius: 100vw;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 1.2em 1.5em;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	position: relative;
}
@media screen and (max-width: 768px) {
	.sec1 .btn_wrap .btn, .sec2 .btn_wrap .btn, .sec3 .btn_wrap .btn, .sec4 .btn_wrap .btn {
		font-size: 16px;
	}
}
.sec1 .btn_wrap .btn::after, .sec2 .btn_wrap .btn::after, .sec3 .btn_wrap .btn::after, .sec4 .btn_wrap .btn::after {
	content: "";
	width: .42em;
	height: .42em;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	aspect-ratio: 1/1;
	position: absolute;
	top: 50%;
	right: 1em;
	translate: 0 -50%;
	rotate: 45deg;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.sec1 .btn_wrap .btn:hover, .sec2 .btn_wrap .btn:hover, .sec3 .btn_wrap .btn:hover, .sec4 .btn_wrap .btn:hover {
	color: #003366;
	background: #ffffff;
}
.sec1 .btn_wrap .btn:hover::after, .sec2 .btn_wrap .btn:hover::after, .sec3 .btn_wrap .btn:hover::after, .sec4 .btn_wrap .btn:hover::after {
	border-color: #003366;
}

@media screen and (min-width: 769px) {
	.pc-hide {
		display: none;
	}
}

header.download .menu ul li.nav, header.download .menu ul li.btn {
	padding: 0 8px;
}


